Subject: [ieee-ietf-coord] IETF last call on NVO3 Problem Statement

From: "Adrian Farrel" <[email-masked]>
Date: Fri, 7 Jun 2013 11:44:33 +0100

Hi all, 

Please be aware that the base problem statement document from NVO3 is currently
in IETF last call as shown below.

Please forward this to IEEE reflectors as you consider appropriate.

Thanks,
Adrian

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On Behalf Of The
> IESG
> Sent: 05 June 2013 18:34
> To: IETF-Announce
> Cc: [email-masked]
> Subject: [nvo3] Last Call: <draft-ietf-nvo3-overlay-problem-statement-03.txt>
> (Problem Statement: Overlays for Network Virtualization) to Informational RFC
> 
> 
> The IESG has received a request from the Network Virtualization Overlays
> WG (nvo3) to consider the following document:
> - 'Problem Statement: Overlays for Network Virtualization'
>   <draft-ietf-nvo3-overlay-problem-statement-03.txt> as Informational RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2013-06-19. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
> 
>    This document describes issues associated with providing multi-
>    tenancy in large data center networks and how these issues may be
>    addressed using an overlay-based network virtualization approach.  A
>    key multi-tenancy requirement is traffic isolation, so that one
>    tenant's traffic is not visible to any other tenant.  Another
>    requirement is address space isolation, so that different tenants can
>    use the same address space within different virtual networks.
>    Traffic and address space isolation is achieved by assigning one or
>    more virtual networks to each tenant, where traffic within a virtual
>    network can only cross into another virtual network in a controlled
>    fashion (e.g., via a configured router and/or a security gateway).
>    Additional functionality is required to provision virtual networks,
>    associating a virtual machine's network interface(s) with the
>    appropriate virtual network, and maintaining that association as the
>    virtual machine is activated, migrated and/or deactivated.  Use of an
>    overlay-based approach enables scalable deployment on large network
>    infrastructures.
> 
> 
> 
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-nvo3-overlay-problem-statement/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-nvo3-overlay-problem-
> statement/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.
> 
> 
> _______________________________________________
> nvo3 mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/nvo3